arsc_really_simple_chat vulnerabilities and exploits

5
CVSSv2
CVE-2002-0463

home.php in ARSC (Really Simple Chat) 1.0.1 and earlier allows remote attackers to determine the full pathname of the web server via an invalid language in the arsc_language parameter, which leaks the pathname in an error message....